Bug 706806 - [abrt] pcmanfm-0.9.9-1.git0f075cf5ba.fc14: save_item_pos: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-1.git0f075cf5ba.fc14: save_item_pos: Process /usr/bin/pc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:8925b2c6412d26c95ccd36d4c6e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-23 01:12 EDT by sepassi.nima
Modified: 2012-08-16 10:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.84 KB, text/plain)
2011-05-23 01:12 EDT, sepassi.nima
no flags Details

  None (edit)
Description sepassi.nima 2011-05-23 01:12:38 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 12129 bytes
cmdline: pcmanfm --desktop --profile lxde
comment: Sorry, i just want do submit the trace for this crash.
component: pcmanfm
Attached file: coredump, 56889344 bytes
crash_function: save_item_pos
executable: /usr/bin/pcmanfm
kernel: 2.6.35.13-91.fc14.x86_64
package: pcmanfm-0.9.9-1.git0f075cf5ba.fc14
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1306082980
uid: 500

How to reproduce
-----
1. I don't remember
2.
3.
Comment 1 sepassi.nima 2011-05-23 01:12:39 EDT
Created attachment 500330 [details]
File: backtrace
Comment 2 Scott Castaline 2011-11-15 23:04:25 EST
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This is happening on a regular basis, at least once a day. I had just finished updating the system, logged out and back in again when I had noticed the abrt icon in the notify panel.
Comment 3 Fedora End Of Life 2012-08-16 10:48:56 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.